Subject: RE: bug#41852: 27.0.50; text-scale commands don't scale header of tabulated-list-mode

From: Drew Adams <[email-masked]>
Date: Thu, 29 Oct 2020 11:02:49 -0700 (PDT)

> OK, here's what I propose.  I still suggest to make the old name into an
> obsolete alias in order to mark it as internal, please let me know if
> this is acceptable.

Minor comments:

1. No need to mention this here: "(bound to 'C-x C-+'
   and 'C-x C--' by default)".  This is about what's
   new; it's not doc for the command.

2. "This feature is intended for..." sounds like it's
   intended _only_ for that use case.  I think you
   really want to point out that it is useful, _in
   particular_, for that use case.